---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: edge
  arch: x86_64
  version: 3.22.0_alpha20241224
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.22.0_alpha20241224-x86_64.tar.gz
  iso: alpine-minirootfs-3.22.0_alpha20241224-x86_64.tar.gz
  date: 2024-12-24
  time: 10:24:13
  size: 3509251
  sha256: d3222b8dedc2d8d8ae7414053fb0c5960391bfc79e884ee7b68976d8e36d2e89
  sha512: 8753b8cd1da9b836d8e89a691cfed353aaf109d375fa3635f79ee46931cb64293ecccda600782397c75ee4085cd0f0ada2412bad62bed3893a38ae1c1b9de1db
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: edge
  arch: x86_64
  version: 3.22.0_alpha20241224
  flavor: alpine-netboot
  file: alpine-netboot-3.22.0_alpha20241224-x86_64.tar.gz
  iso: alpine-netboot-3.22.0_alpha20241224-x86_64.tar.gz
  date: 2024-12-24
  time: 10:25:37
  size: 272926018
  sha256: fe6f4710b00cac0b7eec1dce73b2d7d0d0d72908c3a2ff7fcb0dde74cdf384b0
  sha512: a0cf0f85faaea896c86b67479b8a71e89935e8a179564a85245f77ef18b2ea5d5eadf36c93e4a10f7f0f068451c8e54efd3dbbc5c15e3a2f4e7e1850dd709419
